@charset "utf-8";

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0 none; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; margin: 0; outline: 0 none; padding: 0; vertical-align: baseline;
}
section, article, aside, hgroup, header, footer, nav, figure {display:block;}
body, button, textarea, input {font-size:12px; font-family:gulim; color: #3D3D3D;}

body {background:white url(img/main/section3_visual.jpg) 50% 0 no-repeat;  /* 2011.12.21 background:white·Î ¼öÁ¤ */}

ul, ol {list-style:none;}
table {width:100%; border-collapse:collapse;}
td {vertical-align:middle;}






#container {position: relative; width: 100%;  padding:0; z-index: 2;}
#lnbWrap {position:fixed; top:380px; left:50%; margin-left:-100px; z-index:50;}
#lnb {width:100%;}
#lnb li { float:left;}
#lnb li a {overflow:hidden; display:block; position:relative; width:20px; height:50px;}
#lnb li a img {position:relative; top:0; vertical-align:top;}
#lnb li.current a img {top:-50px;}

#scrollArea 
{visibility:hidden; overflow:hidden; position:relative; z-index:10;}
#scrollArea section 
{position:relative; height:690px; background-attachment:scroll; background-position:50% 50%; background-repeat:no-repeat;}
#scrollArea section .abstract 
{position:absolute; top:600px; left:50%; top:290px; width:1000px; margin-left:-450px;}
#scrollArea #section1 {background-image:url(../images/1.jpg);}
#scrollArea #section2 {background-image:url(../images/2.jpg);}
#scrollArea #section3 {background-image:url(../images/3.jpg);}
#scrollArea #section4 {background-image:url(../images/4.jpg);}



